Bug 1005702 - RHQ-project: adding rule for "on_qa"
RHQ-project: adding rule for "on_qa"
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
4.4
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Simon Green
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-09 04:48 EDT by Heiko W. Rupp
Modified: 2014-10-12 18:51 EDT (History)
7 users (show)

See Also:
Fixed In Version: 4.4.1010
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-03 18:33:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2013-09-09 04:48:14 EDT
[ Not sure if this is the right category ]

Can you please add a rule for product "RHQ-project" to require a target release when moving a bug into state "on_qa"?

Thanks
  Heiko
Comment 5 Simon Green 2013-11-03 18:33:01 EST
This change is now live. If there are any issues, do not reopen this bug.
Instead, you should create a new bug and reference this bug.

  -- simon
Comment 6 Heiko W. Rupp 2013-11-04 04:11:43 EST
Thank you

Note You need to log in before you can comment on or make changes to this bug.